5.2.0-git
04/23/2014

[#5616] dspam integration for simple spam filtering
Summary dspam integration for simple spam filtering
Queue Ingo
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners
Requester liamr (at) deathstar (dot) org
Created 08/09/2007 (2449 days ago)
Due
Updated 11/13/2013 (161 days ago)
Assigned
Resolved 11/13/2013 (161 days ago)
Milestone
Patch No

History
11/13/2013 04:37:43 AM Michael Slusarz Comment #2
State ⇒ Resolved
Version ⇒ Git master
Reply to this comment
We've had this for ages.  This is exactly what I use to filter my spam.
08/09/2007 05:54:11 PM Chuck Hagenbuch State ⇒ Accepted
Summary ⇒ dspam integration for simple spam filtering
 
08/09/2007 04:08:11 PM liamr (at) deathstar (dot) org Comment #1
State ⇒ New
Queue ⇒ Ingo
Summary ⇒ dpsam integration for simple spam filtering
Type ⇒ Enhancement
Priority ⇒ 1. Low
Reply to this comment
The current simple spam filter lets you evaluate how an anti-spam 
solution scores spam by looking for anything greater or equal to a 
numerical score, or by looking for a number of repeating characters.



I believe the best header to base refiling messages identified by 
DSPAM as spam, is X-DSPAM-Result, which returns values like.. 
"Innocent", "Whitelisted", and "Spam".

Our default spam rule is..



     X-DSPAM-Result is "Spam", Deliver to folder "Spam" [stop]



I'd like to see the ability to specify an exact string match for a 
specified header.